using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public static class LogHelper
{
    public static void Log(params string[] args) {

    }

    public static void LogError(params string[] args) {

    }

    public static void LogWarning(params string[] args) {

    }
}
